List recurring tokens
Clients
List recurring tokens
List recurring tokens saved for a client.
All of these tokens will be available in a checkout (see Purchase.checkout_url) if you create a Purchase with this client’s ID in client_id field.
You can use one in POST /purchases/{id}/charge/, too. Note that you can use one client’s recurring_token to pay a Purchase created for a different client_id or created with no client_id at all; it’s not recommended to do this.
GET
List recurring tokens
List recurring tokens saved for a client.
All of these tokens will be available in a checkout (see
Purchase.checkout_url) if you create a Purchase with this client’s ID in client_id field.
You can use one in POST /purchases/{id}/charge/, too. Note that you can use one client’s recurring_token to pay a Purchase created for a different client_id or created with no client_id at all; it’s not recommended to do this.Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Object ID (UUID)